#wrapInner {
  padding-left: 0px !important;
  width: 980px !important;
  z-index: 2;
  background-color: white; 
  overflow: hidden;
}
#header {
  margin-left: 20px;
}
#wrapBottom {
  margin-left: 20px;
  width: 940px;
}

/* FRONT PAGE LAYOUT */
.frontpageblock {
  clear: both;
  width: 100%;
  margin-top: 1em;
}
.frontpageblock .sub-block {
  float: left;
}
.size_xs {
  width: 220px;
}
.size_s {
  width: 300px;
}
.size_ml {
  width: 391px;
}
.size_m {
  width: 460px;
}
.size_l {
  width: 620px;
}
.size_trekvart {
  width: 690px;
}
.size_fw {
  width: 940px;
}

/* START:FRONTPAGE ITEM */
.frontpageblock #posisjon2 {
  /* To adjust the bottom edge of the images in posisjon1 and posisjon2, -Ties in with .top-right-editorial-wrapper and its content (see below) */
  /* margin-top: 0px;
  padding-top: 0px;
  */
}

#
.frontpageblock li {
  list-style-type: none;
  display: block;
  padding: 5px 0;
  border-bottom: 1px solid #e5e1d9;
}
.item img[alt=icon] {
  display: inline;
  margin-left: 5px;
  margin-bottom: -5px;
  text-decoration: none;
  border: 0px
}
.item img[alt=pre-icon] {
  display: inline;
  float: left;
  margin-right: 5px;
  margin-bottom: -5px;
  text-decoration: none;
  border: 0px
}
.item,
.frontpageblock .ad-area {
  margin-left: 15px;
  display: inline;
  float: left;
  background: no-repeat;
  _overflow: none !important;
  margin-top: 1em;
  text-align: left;
  _overflow: hidden;
  padding-bottom: 4px;
  padding-top: 0;
}
@media (min-width:500px) {
  .item,
  .frontpageblock .ad-area {
    margin-left: 20px;
  }
}
.frontpageblock .ad-area {
  padding-top: 0px;
}

}
.item a,
.item a:hover {
  text-decoration: none;
  font-size: 16px;
  line-height: 1.3em;
}
.item a.blue-link {
	text-decoration: none;
	font-size: 16px;
	line-height: 1.3em;
}
.item .h1 {
  margin: 5px 0px 5px 0px;
  display: inline;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 800 !important;
  word-break: break-word;
}
.item .h1 span,
.item .h1 font {
  font-weight: 800 !important;
}
.item .h1 a {
  font-size: 28px;
  line-height: 1.15 !important;
  display: block;
  margin-top: 7px;
  margin-bottom: 7px;
  color: #333;
  font-weight: 800 !important;
}
.item .bodytext,
.item .bodytext a {
  font-size: 16px;
  font-weight: 300;
  color: #333;
  line-height: 1.3em;
}

/* Custom item classes */
.item.extra-space-bottom {
  margin-bottom: 10px;
}
.item.extra-space-top {
  margin-top: 20px;
}
.item.shaded {
  background: #e5e1d9;
  font-size: 0.8em;
  padding: 10px;
  box-sizing: border-box;
}
.item.toolbox {
  background: transparent !important;
  border: 0px none;
  padding-top: 0px;
}
.item.no-top-space {
  margin-top: 0px;
  padding-top: 0px;
}
.item.no-border {
  border: 0px none;
  padding-top: 0px;
}
.item.title-bold .h1 * {
  font-weight: 800;
}

/* Class font-sizes */
.size_280 .h1 * {
}
.size_340 .h1 * {
}
.size_xs .h1 * {
}
.size_s .h1 * {
}
.size_ms .h1 * {
}
.size_m .h1 * {
}
.size_l .h1 * {
}
.size_trekvart .h1 * {
}
.size_fw .h1 * {
}
.item.title-only.size_xs .h1 *,
.item.title-only.size_s .h1 * {
  font-size: 30px;
}
.item.title-only.size_340 .h1 *,
.item.title-only.size_l .h1 * {
  font-size: 45px;
}
.item.size_fw .h1 *,
.item.title-only.size_trekvart .h1 * {
  font-size: 60px;
}

/* END:FRONTPAGE ITEM */
/* START:TAGCLOUD ITEM */
.item.tagcloud {
  text-align: center;
}
.item.tagcloud h3 {
  font-size: 12px;
  padding-top: 5px;
}
.item.tagcloud h3 .keyword {
  font-size: 16px;
  font-style: italic;
}

/* END:TAGCLOUD ITEM */
/* START:TAXSEARCH ITEM */
.tax-search {
}
.tax-search form input {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  display: block;
  float: left;
  font-size: 12px;
  margin-top: 0px
}
.tax-search form input[type="text"] {
  border: 1px solid #333;
  color: #afafaf;
  width: 150px;
}
.tax-search form input[type="submit"] {
  font-weight: bold;
  height: 26px;
  width: 50px;
  cursor: pointer;
  margin-left: 5px;
  float: right;
}

/* END:TAXSEARCH ITEM */
/* START:TOP RIGHT EDITORIAL */
#top-right-editorial {
  padding-bottom: 0px;
  margin: 0px 0px 0px 40px;
  margin-bottom: 5px;
  min-height: 100px;
}
#top-right-editorial > div {
  margin-left: 0px;
  background: #fafafa;
}
#top-right-editorial .surfometer {
  height: 50px;
  overflow: hidden;
  padding-top: 4px;
}

/* END:TOP RIGHT EDITORIAL */
/* START:SURFOMETER ITEM */
.surfometer .dsred {
  cursor: pointer;
  display: block;
}
.surfometer .text-box {
  float: right;
  width: 200px;
}
.surfometer .sub-title,
.surfometer a.sub-title,
.surfometer a.sub-title:hover {
  color: #333;
  font-size: 14px;
  font-weight: bold;
  display: block;
}
.surfometer .blue-link {
  display: block;
  margin-top: -2px;
}
.surfometer a.blue-link,
.surfometer a:hover.blue-link {
  font-size: 13px;
}
.surfometer img {
  float: left;
  margin-left: 10px;
  height: 47px;
  width: 70px;
}

/* END:SURFOMETER ITEM */
/* START:SPONSORED APPS ITEM */
.item.top-services {
  background-color: #fff;
  border: none;
}
.item.top-services .icon-link {
  width: 70px;
  float: left;
  margin-left: 10px;
}
.item.top-services .icon-link.narrow {
  width: 50px;
}
.item.top-services .icon-link a,
.item.top-services .icon-link small {
  float: left;
  line-height: 0.9;
  font-size: 11px !important;
  clear: both;
}
.item.top-services .icon-link a.clearfix,
.item.top-services .icon-link small {
  padding-top: 5px;
}

/* END:SPONSORED APPS ITEM */
/* START:RESTPLASS ITEM */
.item.toolbox.restplass .title {
  margin-bottom: 0px !important;
}
.item.toolbox.restplass .subtitle {
  margin-top: 0px !important;
}
.item.toolbox.restplass .subtitle a {
  color: white;
}

/* END:RESTPLASS ITEM */
/* START:DB - digitalebilag -frontpage */
.DB_adBox {
  background: url("/grafikk/digitalebilag_ramme_980px.jpg") no-repeat scroll 0 0;
  float: left;
  clear: both;
  height: 275px;
  margin-left: 8px;
  margin-bottom: 8px;
  position: relative;
  margin-top: 10px;
  width: 980px;
}
.DB_adMain {
  height: 250px;
  left: 8px;
  margin: 8px;
  overflow: hidden;
  position: absolute;
  top: 17px;
}
.DB_storyRow {
  padding-top: 1px;
}
.DB_storyStandard {
  float: left;
  margin-left: 13px;
  width: 300px;
}
.DB_storyStandard .DB_title {
  font-size: 25px;
  margin-bottom: 3px;
}
.DB_storyStandard .DB_title a:link,
.DB_storyStandard .DB_title a:visited {
  color: #333;
  font-weight: bold;
}
.DB_storyStandard .DB_ingr {
  font-size: 12px;
  font-weight: normal;
  line-height: 1.1em;
}

/* END:DB - digitalebilag -frontpage */
img[alt=pre-icon-top] {
  display: inline;
  float: left;
  margin-right: 5px;
  margin-bottom: -5px;
  text-decoration: none;
  border: 0px
}
img[alt=pre-icon-readmore] {
  margin-right: 5px;
  margin-bottom: -5px;
  text-decoration: none;
  border: 0px
}
.lesogsa {
  margin-top: 10px
}
.lesogsa strong {
  font-size: 12px
}
.lesogsa li {
  margin-left: 10px;
  list-style: none
}
.inlineLesOgsa {
  display: inline
}
.inlineLesOgsa ul,
.inlineLesOgsa li {
  display: inline
}
.greybox {
  background: grey;
  color: white;
  font-size: 40px;
  text-align: center;
  line-height: 60px
}
.read-more {
  color: #dc0b0b;
  font-weight: bold;
  text-decoration: underline;
  font-size: 12px
}
.read-more-container {
  color: #dc0b0b;
  font-weight: bold;
  text-decoration: underline;
  font-size: 12px;
  line-height: 1.5
}
.read-more-top {
  color: #dc0b0b;
  font-weight: bold;
  text-decoration: underline;
  font-size: 24px
}
.read-more-container {
  width: 100px;
  margin-top: 3px
}
.item .bodytext .read-more {
  font-size: 12px
}
.item .bodytext .read-more-top {
  font-size: 18px
}

/* .red,
.red div .notd,
.red div a:link,
.red div a:visited {
  background: #dc0b0b;
  color: white
}
*/
.blue,
.blue div .notd,
.blue div a:link,
.blue div a:visited {
  background: #25458f;
  color: white
}
.black,
.black div .h1,
.black div a:link,
.black div a:visited {
  background: black;
  color: white
}
.red a,
.blue a,
.black a {
  color: white
}
.red,
.blue,
.black {
  padding: 5px 10px
}
.red .read-more-container,
.blue .read-more-container,
.black .read-more-container {
  color: white
}
#main-byline a {
  text-decoration: underline
}
.article-heading {
  line-height: 1.05;
  font-size: 70px;
  font-weight: bold;
  letter-spacing: -0.025em;
  margin-top: 0px;
  float: left;
  width: 900px
}
.article-ingress {
  width: 640px;
  margin-top: 10px;
  font-size: 18px;
  font-weight: bold;
  float: left
}
.article_image_caption {
  font-size: 12px;
  float: left;
  clear: both;
  margin-top: 0px;
  margin-bottom: 10px;
  display: block
}
#article-images,
#article-poll {
  float: right;
  margin-top: 10px;
  width: 270px;
  font-size: 12px;
  margin-left: 5px;
  position: relative;
  margin-right: -101px;
  clear: right
}
#left-img-container .article_image_caption {
  width: 260px;
  height: auto
}
#article-poll {
  background: #f2f2f2
}
.article_vote_item {
  padding: 3px
}
.article_vote_item_text {
  font-weight: bold;
  color: #dc0b0b;
  font-size: 110%
}
.article_vote_item td {
  padding: 1px
}
.article_vote_item input {
  margin-right: 5px
}
.photo_credit {
  position: relative;
  float: right;
  top: -20px;
  font-size: 10px;
  padding: 2px 3px;
  background: #000;
  color: white;
  font-style: italic;
  margin-right: 0px;
  opacity: 0.4;
  filter: alpha(opacity=40);
  float: right
}
.photo_credit-left {
  position: relative;
  float: right;
  top: -20px;
  font-size: 10px;
  padding: 2px 3px;
  background: #000;
  color: white;
  font-style: italic;
  opacity: 0.4;
  filter: alpha(opacity=40)
}
.article-container a {
  color: #dc0b0b;
  font-weight: bold
}
#reise {
  width: 438px;
  height: 213px;
  float: left
}
#reise .tekstboks,
#reise img {
  float: left;
}
#reise .tekstboks {
  width: 230px;
  padding-top: 6px
}
#reise_top {
  background: url(/img/reise_top.png) no-repeat;
  height: 44px;
  width: 100%
}
#reise_bottom {
  background: url(/img/reise_bottom.png) no-repeat;
  height: 29px;
  width: 100%
}
#reise_top,
#reise_bottom,
#reise .h1 {
  float: left
}
#share-cp-art {
  float: left;
  width: 130px;
  margin-top: 10px
}
#share-cp-art a:link {
  font-size: 12px;
  text-decoration: none;
  color: #333;
  font-weight: bold
}
#share-cp-art a:hover {
  font-size: 12px;
  text-decoration: underline;
  color: #333;
  font-weight: bold
}
#share-cp-art a:visited {
  font-size: 12px;
  text-decoration: none;
  color: #333;
  font-weight: bold
}
#min-seher-button-frontpage {
  width: 281px;
  margin-top: 5px;
  margin-bottom: 5px;
  height: 50px
}
#min-seher-button {
  float: right;
  width: 281px;
  margin-top: 10px;
  margin-bottom: 5px;
  height: 50px
}
#art-byline div a {
  font-size: 12px
}
#byline-id a {
  color: blue;
  font-size: 12px
}

/* MOST READ BLOCK */
.mainpage_mostread {
  width: 310px;
  overflow: hidden;
  padding-top: 0px
}
.mainpage_mostread .ingressForside {
  width: 183px;
  float: right
}

@media (max-width: 580px) {
  .nyhetsarkivTeaser {
    display:none;
  }
}
.nyhetsarkivTeaser {
  background-color: #cc3612;
  font-size: 1em;
  margin: 30px 100px;
  padding: 10px;
  text-align: center;
  color: #fff;
}
.nyhetsarkivTeaser:hover {
  background: #0064b4;
  color: #fff;
  cursor: pointer;
}
.nyhetsarkivTeaser a {
  color: #fff;
}
.nyhetsarkivTeaser a:hover {
  color: #fff;
  text-decoration: none;
}

.testnavigator {
  margin: 20px
}
.testnavigator h2 {
  line-height: 60% !important;
  letter-spacing: -0.02em;
  margin-bottom: 0.2em
}
.testnavigator h2 a {
  color: #333;
  font-weight: bold;
  font-size: 22px
}
.testnavigator h3 {
  color: #d62d0e;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 5px
}
.testnavigator .font-s {
  font-size: 15px
}
.testnavigator .font-m {
  font-size: 22px
}
.testnavigator .font-l {
  font-size: 26px
}
.testnavigator-title {
  background: #d62d0e;
  color: white;
  font-weight: bold;
  margin: 10px 0px;
  padding: 0 5px;
  font-size: 18px;
}
.testnavigator-block {
  width: 220px;
  margin-right: 20px;
  float: left;
  font-size: 16px
}
.anbefalte-produkter {
  width: 260px
}
.anbefalte-produkter a,
.anbefalte-produkter a:hover {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.2em
}
.alle-tester {
  margin-right: 0px;
  background: #fafafa;
  width: 180px
}
.alle-tester-pad {
  border: 1px solid #d3d3d3;
  padding: 7px
}
.alle-tester a {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 13px;
  line-height: 1;
  letter-spacing: 0px
}
.alle-tester li {
  list-style: none;
  line-height: 1
}

/* * For comment count on frontpages */
.item,
.testnavigator-block {
  position: relative;
}
.item span.comment-count,
.testnavigator-block span.comment-count {
  box-shadow: 0px 0px 10px rgba(102, 102, 102, 0.5) !important;
  -moz-box-shadow: 0px 0px 10px rgba(102, 102, 102, 0.5) !important;
  -webkit-box-shadow: 0px 0px 10px rgba(102, 102, 102, 0.5) !important;
  border-radius: 50px !important;
  -moz-border-radius: 50px !important;
  -webkit-border-radius: 50px !important;
  background-color: #3F68E6 !important;
  border: 2px solid #FFFFFF !important;
  color: white;
  cursor: pointer !important;
  display: block !important;
  font-weight: bolder !important;
  height: 22px !important;
  padding-top: 1px !important;
  padding-right: 2px;
  padding-left: 2px;
  position: absolute !important;
  right: -3px !important;
  text-align: center;
  bottom: -9px !important;
  min-width: 28px !important;
  z-index: 100 !important;
  display: none !important;
}
.item span.comment-count a,
.testnavigator-block span.comment-count a {
  color: white !important;
  text-decoration: none !important;
  font-weight: bold;
  font-size: 14px;
  padding: 0 4px;
  line-height: 22px; /* Thx for the notify, Nicolai! */
}
.item span.comment-count a img,
.testnavigator-block span.comment-count a img {
  margin-bottom: -4px;
  margin-right: 2px;
}
.item a.article-image,
.testnavigator-block a.test-article-image {
  position: relative !important;
}